.MC_wrap1 { position: relative; background: #fff; border-radius: 0 0 0 10rem; padding: 2.5rem 0 4.5rem; z-index: 1; }
.MC_wrap2 { position: relative; background: #F5F4F9; margin-top: -9rem; padding: 15rem 0 0; }

.MC_box1 { height: 26rem; width: 100%; position: relative; }
.MC_box2 { width: 100%; position: relative; margin-top: 2.5rem; }
.MC_box3 { width: 100%; position: relative; }
.MC_box4 { width: 100%; position: relative; height: 22.75rem; padding: 4.1rem 0 3.35rem; margin-top: 5rem; }
.MC_box4::before { position: absolute; content: ""; background: #4C5A87 url('../../../images/web/main/box4_Bg.png')no-repeat right center; right: 0; bottom: 0; width: 100%; height: 100%; background-size: contain; border-radius: 0 10rem 0 0; }
.MC_box4 .container { display: flex; flex-wrap: wrap; gap: 2rem; height: 100%; }


@media screen and (min-width: 1241px) {
	/* 애니메이션 */
	[class*="mot"]{opacity:0; -webkit-transition:all 0.3s ease-out; -ms-transition:all 0.3s ease-out; transition:all 0.3s ease-out;}
	[class*="moTn"]{opacity:0; -webkit-transition:all 0.3s ease-out; -ms-transition:all 0.3s ease-out; transition:all 0.3s ease-out;}
	[class*="-left"] {-webkit-transform:translateX(-10%); -ms-transform:translateX(-10%); transform:translateX(-10%);}
	[class*="-right"] {-webkit-transform:translateX(10%); -ms-transform:translateX(10%); transform:translateX(10%);}
	[class*="-top"] {-webkit-transform:translateY(-30px); -ms-transform:translateY(-30px); transform:translateY(-30px);}
	[class*="-bottom"] {-webkit-transform:translateY(80px); -ms-transform:translateY(80px); transform:translateY(80px);} 

	.start .active [class*="mot"] {opacity:1;}
	.start .active [class*="moTn"] {opacity:1;}
	.start .active [class*="mot1"] {-webkit-transition-delay:0.3s; -ms-transition-delay:0.3s; transition-delay:0.3s;}
	.start .active [class*="mot2"] {-webkit-transition-delay:0.5s; -ms-transition-delay:0.5s; transition-delay:0.5s;}
	.start .active [class*="mot3"] {-webkit-transition-delay:0.7s; -ms-transition-delay:0.7s; transition-delay:0.7s;} 
	.start .active [class*="mot4"] {-webkit-transition-delay:0.9s; -ms-transition-delay:0.9s; transition-delay:0.9s;} 
	.start .active [class*="mot5"] {-webkit-transition-delay:1.1s; -ms-transition-delay:1.1s; transition-delay:1.1s;} 
	.start .active [class*="mot6"] {-webkit-transition-delay:1.3s; -ms-transition-delay:1.3s; transition-delay:1.3s;} 
	.start .active [class*="mot7"] {-webkit-transition-delay:1.5s; -ms-transition-delay:1.5s; transition-delay:1.5s;} 
	.start .active [class*="mot8"] {-webkit-transition-delay:1.7s; -ms-transition-delay:1.7s; transition-delay:1.7s;} 
	.start .active [class*="mot9"] {-webkit-transition-delay:1.9s; -ms-transition-delay:1.9s; transition-delay:1.9s;}
	.start .active [class*="moTn10"] {-webkit-transition-delay:2s; -ms-transition-delay:2s; transition-delay:2s;} 
	.start .active [class*="moTn11"] {-webkit-transition-delay:2.1s; -ms-transition-delay:2.1s; transition-delay:2.1s;} 
	.start .active [class*="moTn12"] {-webkit-transition-delay:2.2s; -ms-transition-delay:2.2s; transition-delay:2.2s;} 
	.start .active [class*="moTn13"] {-webkit-transition-delay:2.3s; -ms-transition-delay:2.3s; transition-delay:2.3s;} 
	.start .active [class*="moTn14"] {-webkit-transition-delay:2.4s; -ms-transition-delay:2.4s; transition-delay:2.4s;} 
	.start .active [class*="moTn15"] {-webkit-transition-delay:2.5s; -ms-transition-delay:2.5s; transition-delay:2.5s;}  
	.start .active [class*="moTn16"] {-webkit-transition-delay:2.6s; -ms-transition-delay:2.6s; transition-delay:2.6s;}  
	.start .active [class*="moTn17"] {-webkit-transition-delay:2.7s; -ms-transition-delay:2.7s; transition-delay:2.7s;}  
	.start .active [class*="-left"] {-webkit-transform:translateX(0px); -ms-transform:translateX(0px); transform:translateX(0px);}
	.start .active [class*="-right"] {-webkit-transform:translateX(0px); -ms-transform:translateX(0px); transform:translateX(0px);}
	.start .active [class*="-top"] {-webkit-transform:translateY(0px); -ms-transform:translateY(0px); transform:translateY(0px);}
	.start .active [class*="-bottom"] {-webkit-transform:translateY(0px); -ms-transform:translateY(0px); transform:translateY(0px);} 

}

/******* 반응형 *******/

@media screen and (max-width: 1780px) {
	.MC_wrap1 { border-radius: 0 0 0 5rem; }
    .MC_box4::before { border-radius: 0 5rem 0 0; background-position: right -10rem center; }
}

@media screen and (max-width: 1640px) {
    .MC_box1 { height: auto; }
}

@media screen and (max-width: 1440px) {
    .MC_wrap1 { padding: 2rem 0 4.5rem; }
	.MC_wrap2 { padding: 13rem 0 0; }
}

@media screen and (max-width: 1240px) {
    .MC_wrap1 { border-radius: 0 0 0 3rem; padding: 2rem 0 3.5rem; }
	.MC_wrap2 { padding: 11.5rem 0 0; }

	.MC_box2 { margin-top: 2rem; }
	.MC_box4 { margin-top: 3.5rem; padding: 3rem 0 2.5rem; height: 19.5rem; }
	.MC_box4 .container { gap: 1.25rem; }
    .MC_box4::before { border-radius: 0 3rem 0 0; background-position: right -15rem center; }
}

@media screen and (max-width: 860px) {
	.MC_wrap1 { padding: 1.75rem 0 2.5rem; }
	.MC_wrap2 { padding: 11rem 0 0; }

	.MC_box2 { margin-top: 1.5rem; }
    .MC_box4 { height: auto; padding: 2.25rem 0 1.75rem; margin-top: 2rem; }
	.MC_box4::before { background-position: right -30rem bottom; }
	
}

@media screen and (max-width: 480px) {
    .MC_wrap1 { padding: 1.5rem 0 2rem; }
	.MC_wrap2 { padding: 10.5rem 0 0; }
}

@media screen and (max-width: 380px) {
	.MC_wrap1 { border-radius: 0 0 0 2rem; }
    .MC_box4::before { border-radius: 0 2rem 0 0; }

    .MC_box2 { margin-top: 1rem; }
}